/*
Theme Name: Child Theme
 Theme URI: http://www.premiumpress.com 
 Description: PremiumPress Child Theme 
 Author: sales@goodbugshop.com.au 
 Author URI: http://goodbugshop.com.au/wordpress 
 Template: ST
 Version: 1.0
*/

 /* =============================================================================
  SHOP THEME BY MARK FAIL
   ========================================================================== */



/*** LINKS ***/
a { color: #21a6df }

/*** BUTTONS ***/
.btn-primary { background-image:none; background: #515151; border-color:#515151;  }
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { color: white; background-color: #606060;}	

/*** BODY ***/
body { background: #dfdfdf url(img/bg.png); font-family: 'Open Sans', sans-serif; } 
.page-wrapper {margin: 0 auto;border: 1px solid #fff;border-width: 0 1px 0 1px;-webkit-box-shadow: 0px 0px 25px 0px #b0b0b0;box-shadow: 0px 0px 25px 0px #b0b0b0;padding:10px;padding-top:0px;background:#fff;min-height:800px; max-width:1200px; }

/*** CONTAINER ***/
.container { }

/*** HEADER ***/
header {  }
header .row { }

/*** TOP MENU ***/
#core_header_navigation { border-bottom:1px solid #F3F3F3; }
#core_header_navigation .nav  {  }
#core_header_navigation .nav  > li a { color: #ccc; text-transform: uppercase; font-weight:normal; font-size:18px;  }
#core_header_navigation .nav  > li + li:before { color:#fff; opacity: 0.1; }
#core_header_navigation .nav  > li ul li a { color:#000; }
#core_header_navigation .welcometext { color:#666; }
	
	/*** BANNER ***/
	#core_banner img { float:right; }
	
	/*** HEADER STYLE 2 ***/
	.header_style2 .nav > li > a { color:#fff; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);  text-transform: uppercase; font-weight:bold; }
	
/*** MENU ***/
#core_menu_wrapper { }
#core_menu_wrapper .row { background-color: #efefef; border-bottom:5px solid #21a6df; }
#core_menu_wrapper .navbar-collapse {  border-bottom:0px; }
#core_menu_wrapper .navbar-nav > li { border-right: 1px solid #eaeaea; min-width:140px; 
background-image: -moz-linear-gradient(top,#fff,#F8F8F8);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#F8F8F8));
background-image: -webkit-linear-gradient(top,#fff,#F8F8F8);
background-image: -o-linear-gradient(top,#fff,#F8F8F8);
background-image: linear-gradient(to bottom,#fff,#F8F8F8);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#F8F8F8',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
#core_menu_wrapper .navbar-nav > li a { color:#666; text-align:center; text-transform: uppercase;  }
#core_menu_wrapper .navbar-nav > li.current-menu-item { background:#21a6df;   }
#core_menu_wrapper .navbar-nav > li.current-menu-item a { color:#fff; }
.current_page_item.menu-item-home { margin-left:-1px; }
	
	/*** SMALL MOBILE MENU ***/
	#wlt_smalldevicemenubar a.b1 { background: #21a6df; }
	
	/*** SEARCH BOX ***/
	.wlt_searchbox .wlt_button_search { }
	.header_style4 .wlt_searchbox input, .wlt_searchbox input { background:#f6f6f6; }

	/*** TOGGLE MENU ***/
	#core_menu_wrapper .dropdown-menu > li { }
	#core_menu_wrapper .dropdown-menu > li > a { color:#6b6b6b; text-align:left; line-height:30px; }
	
	/*** MOBILE MENU ***/
	#core_menu_wrapper .navbar-toggle { border: 1px solid #6D6D6D; }
	#core_menu_wrapper .navbar-toggle .icon-bar { background:#fff; }
  
/*** BODY ***/
#core_padding .container { padding:0px;  }
	
	/*** BLOCK STYLES ***/
	.wlt_search_results .thumbnail, .block { }
	.block .block-title { padding:0px; }
	.home .wlt_tab_object, .block-title, .panel-default>.panel-heading  {
	font-size:16px;
	 
	text-transform:uppercase; 
	margin-bottom:38px; 
	padding:10px;
	padding-left:15px;
	margin-bottom:0px;
	color: #6b6b6b;
	}
	.home .wlt_tab_object { background:#f6f6f6;  }
	.block .block-content { padding:20px; border:1px solid #ddd; }
	.category_object_block .btn-viewall { line-height:60px; }
	
	/*** LEFT & RIGHT STYLE ADJUSTMENTS ***/
	#core_middle_column .block .block-title h1, #core_middle_column .block .block-title h3  { background:#f6f6f6;  color:#444; text-shadow: 0 1px 1px #fff; border-bottom: 1px solid #e6e6e6;  margin-bottom:0px; }
	#core_left_column .block-content, #core_right_column .block-content {background: #fff; padding:20px; border:1px solid #ddd; }
 	
		/*** SEARCH BUTTONS ***/
		#wlt_search_tabs .glyphicon { font-size:12px; }
		#wlt_search_tabs .btn-group { margin-bottom:5px; }
		.searchresultsnum { font-size: 14px; }
	 
		
		/** SPECIALS ***/
		._searchresultsdata { background:none; border:0px; }
		#core_middle_column ._searchresults .block-content { background:transparent; padding:0px;  }
		#core_middle_column ._searchresultsdata .block-content { background:transparent; padding:0px; border:0px; }
	

/*** FOOTER ***/
#core_footer_wrapper { background-color: #21a6df; color:#fff; }
	footer a {  color:#ddd; text-decoration:underline; }
footer .row { }
footer .footer-block-title h3 { color:#fff; text-transform: uppercase; font-size:18px; }
#footer_bottom  { padding-top:15px; padding-bottom:15px; font-size: 11px;color: #ffffff; background-color: #0E88BD; font-size:14px; border-top:1px solid #fff; }
		
	/*** SOCIAL ICONS ***/
	#footer_bottom .socialicons a { text-decoration:none;  }

/* =============================================================================
   SEARCH LISTING STYLES
   ========================================================================== */

.wlt_search_results.grid_style .thumbnail { text-align:left;  }
.wlt_search_results.grid_style h3 { text-decoration: none; font-size: 16px;color: #3e454c;text-transform: uppercase;   font-weight:normal; }
.wlt_search_results.grid_style .wlt_shortcode_price {font-size: 20px; color: red; display:block; padding-bottom:10px; }
.wlt_search_results.grid_style .wlt_shortcode_excerpt { height:50px; overflow:hidden; display:block; color:#000000 }
.wlt_search_results.grid_style .wrap { padding:10px;padding-top:0px;}
.wlt_search_results.grid_style img { max-height:240px; margin: auto; }

.wlt_search_results.list_style h3 { text-decoration: none; font-size: 16px;color: #3e454c;text-transform: uppercase;   font-weight:normal; margin-top:10px; }
.wlt_search_results.list_style .wlt_shortcode_price {font-size: 20px; color: red; display:block;  }
.wlt_search_results.list_style .wlt_starrating { float:none; }

.wlt_search_results .img-wrap { position:relative; }
.wlt_search_results .img-wrap .linkbar { position:absolute; }
.wlt_search_results .linkbar { opacity: 0; }
.wlt_search_results .img-wrap:hover .linkbar { opacity: 1; transition: all 0.5s ease 0s; }
.wlt_search_results .img-wrap:hover .linkbar a { background:#ddd; color:#666; border-radius:0px; border:0px; }

.wlt_search_results.grid_style .img-wrap .linkbar { bottom:10px; left:10px; }
.wlt_search_results.list_style .img-wrap .linkbar { top:10px; left:10px; }

/* =============================================================================
   SINGLE PAGE LISTING STYLES
   ========================================================================== */

.single .default-listing #SINGLEIMAGEDISPLAY { background:#fafafa; border:1px dotted #ddd; padding:10px; }
  
.single .default-listing #qtybox input {width: 56px;float: left;height: 36px;line-height: 26px;padding: 5px 10px;}
.single .default-listing #qtybox .btn {float: left; border:0px;}
 
.single .default-listing .btn.button-plus, .single .default-listing .btn.button-minus {font-size: 14px;color: #b2b2b2;padding: 0;background-color: transparent;}
.single .default-listing .btn.button-plus span, .single .default-listing .btn.button-minus span {display: block;border: 1px solid #BFBFBF;border-left: none;width: 37px;height: 36px;text-align: center;line-height: 36px;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; }

.single .default-listing .pricettag { font-size:30px; }

.single .default-listing { background:#fafafa }
.single .default-listing .list-group-item:first-child { border-radius:0px; }
.single .default-listing .wrap { background:#fff; border:1px solid #ddd; padding:20px; }

.single .default-listing .wlt_shortcode_excerpt { font-size:11px; }
.single .default-listing .productattribute select { width:100%; }

.single .default-listing .btn-lg { width:100%; }

.single .default-listing #wlt_comment_tabs { border:0px; padding:0px; background:#fff; }
.single .default-listing #wlt_comment_tabs.nav-tabs>li.active>a, .single .default-listing #wlt_comment_tabs.nav-tabs>li.active>a:hover, .single .default-listing #wlt_comment_tabs.nav-tabs>li.active>a:focus { border-bottom:1px solid #ddd; }
.single .default-listing #wlt_comment_tabs > li { margin-left:0px; }
.single .default-listing .nocomments { padding-top:30px; padding-bottom:30px; }

/* =============================================================================
  FUNCTION STYLES CHANGES
   ========================================================================== */



.home .wlt_tab_object { padding:0px; }
.home .btn-viewall { margin-top:6px; margin-right:10px; color:#666; }
.home .wlt_tab_object > li { margin-top:5px; margin-left:10px; }
.home .wlt_tab_object > li.active { margin-bottom: -11px; }
.home .tab-content > .tab-pane { margin-top:15px; }



#core_advanced_search_widget_box .block-content { padding:0px; padding-top:10px; }

.wlt_object_head_3 ul li a .item-html h2 { background:#56bbe7; }

.wlt_object_head_3 ul li a .item-html h2:after { background:#0a587a; }


.thumbnail .btn-sm, .basket_content .btn-sm { background:#21a6df; font-size:16px; border-radius:0px; border:0px; }

.core_widgets_categories_list ul.normal .cat-item a:before { font-family: FontAwesome; content: "\f101"; padding-right:10px; color:#ddd; }
.core_widgets_categories_list ul.normal .cat-item a {
padding-left: 10px;
font-size: 18px;
}
.core_widgets_categories_list ul.normal .cat-item .children .cat-item a:before {  content: ""; padding-left:0px; }

 /*** Styles Added Saturday 14th of February 2015 10:13:22 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#78ab28;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#fff;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#78ab28; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#ffffff;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #ffffff; background:#8bbf37 !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #ffffff; }.itemdata.featured .thumbnail a { color: #ffffff; }.itemdata.featured .thumbnail h1 a { color: #ffffff; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Saturday 14th of February 2015 10:13:26 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#78ab28;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#fff;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#78ab28; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#ffffff;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #ffffff; background:#8bbf37 !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #ffffff; }.itemdata.featured .thumbnail a { color: #ffffff; }.itemdata.featured .thumbnail h1 a { color: #ffffff; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Saturday 14th of February 2015 10:13:54 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#78ab28;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#78ab28;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#78ab28; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#ffffff;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #ffffff; background:#8bbf37 !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #ffffff; }.itemdata.featured .thumbnail a { color: #ffffff; }.itemdata.featured .thumbnail h1 a { color: #ffffff; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Saturday 14th of February 2015 10:14:33 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#78ab28;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#78ab28;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#78ab28; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#ffffff;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #78ab28; background:#ffffff !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #78ab28; }.itemdata.featured .thumbnail a { color: #78ab28; }.itemdata.featured .thumbnail h1 a { color: #78ab28; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Saturday 14th of February 2015 10:15:09 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#000000;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#78ab28;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#78ab28; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#ffffff;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #78ab28; background:#ffffff !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #78ab28; }.itemdata.featured .thumbnail a { color: #78ab28; }.itemdata.featured .thumbnail h1 a { color: #78ab28; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Saturday 14th of February 2015 10:16:04 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#000000;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#000000;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#78ab28; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#ffffff;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #78ab28; background:#ffffff !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #78ab28; }.itemdata.featured .thumbnail a { color: #78ab28; }.itemdata.featured .thumbnail h1 a { color: #78ab28; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Saturday 14th of February 2015 10:16:38 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#000000;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#000000;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#78ab28; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#ffffff;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #000000; background:#ffffff !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #000000; }.itemdata.featured .thumbnail a { color: #000000; }.itemdata.featured .thumbnail h1 a { color: #000000; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Saturday 14th of February 2015 10:20:46 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#000000;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#000000;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#78ab28; } 
#core_menu_wrapper .navbar-nav li:hover { background:#78ab28; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#78ab28;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #000000; background:#ffffff !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #000000; }.itemdata.featured .thumbnail a { color: #000000; }.itemdata.featured .thumbnail h1 a { color: #000000; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Saturday 14th of February 2015 10:22:02 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#000000;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#000000;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#000000; } 
#core_menu_wrapper .navbar-nav li:hover { background:#21a6df; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#21a6df;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #000000; background:#ffffff !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #000000; }.itemdata.featured .thumbnail a { color: #000000; }.itemdata.featured .thumbnail h1 a { color: #000000; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Saturday 14th of February 2015 10:23:52 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#000000;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#000000;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#000000; } 
#core_menu_wrapper .navbar-nav li:hover { background:#AFDDD6; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#21a6df;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #000000; background:#ffffff !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #000000; }.itemdata.featured .thumbnail a { color: #000000; }.itemdata.featured .thumbnail h1 a { color: #000000; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Saturday 14th of February 2015 10:29:06 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#000000;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#000000;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#000000; } 
#core_menu_wrapper .navbar-nav li:hover { background:##8bbf37; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#21a6df;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #000000; background:#ffffff !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #000000; }.itemdata.featured .thumbnail a { color: #000000; }.itemdata.featured .thumbnail h1 a { color: #000000; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Saturday 14th of February 2015 10:29:31 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#000000;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#000000;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#000000; } 
#core_menu_wrapper .navbar-nav li:hover { background:#8bbf37; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#21a6df;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #000000; background:#ffffff !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #000000; }.itemdata.featured .thumbnail a { color: #000000; }.itemdata.featured .thumbnail h1 a { color: #000000; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Tuesday 17th of February 2015 01:56:34 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#000000;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#000000;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#000000; } 
#core_menu_wrapper .navbar-nav li:hover { background:#788E24; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#21a6df;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #000000; background:#ffffff !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #000000; }.itemdata.featured .thumbnail a { color: #000000; }.itemdata.featured .thumbnail h1 a { color: #000000; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }

/*** Styles Added Tuesday 17th of February 2015 03:00:53 AM ***/

body { background:#f6ffe7; border:0px; }
#core_padding .container { background:#fff; }
body,a { color:#000000;}
.btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn-primary:hover, .wlt_search_results.list_style .btn, .wlt_search_results.grid_style .btn, .btn.btn-primary { background:#8bbf37; border-color:#8bbf37; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#8bbf37; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#78ab28; border:0px; }
#core_header_navigation .nav > li a { color:#000000;}
#core_header_navigation .welcometext { color:#fff;}
#core_menu_wrapper .row, #wlt_smalldevicemenubar a.b1 { background:#000000; } 
#core_menu_wrapper .navbar-nav li:hover { background:#78ab28; } 
.header_style2 .navbar-nav > li > a, #core_menu_wrapper .navbar-nav li > a { color:#21a6df;}
.header_style2 .navbar-nav > li .dropdown-menu > li > a, #core_menu_wrapper .navbar-nav .dropdown-menu > li > a { color:#000; }
#core_footer_wrapper, #footer_content { background:#78ab28; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#ffffff;}
#footer_bottom  { background:#8bbf37; border:0px; }
#footer_bottom .container, #footer_bottom .container a { color:#ffffff;}
.itemdata.featured .thumbnail { color: #000000; background:#ffffff !important; border-color: #d6e9c6; }
		.itemdata.featured .thumbnail .caption { color: #000000; }.itemdata.featured .thumbnail a { color: #000000; }.itemdata.featured .thumbnail h1 a { color: #000000; }.itemdata.featured .thumbnail .btn-primary, .itemdata.featured .thumbnail .btn { background: #8bbf37; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#8bbf37 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #8bbf37 !important;  }
.wlt_tabbed_object .nav-tabs .active a { background:#8bbf37; border:0px; }.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #8bbf37; }
#core_menu_wrapper  .navbar-nav li.current-menu-item, #search_icon {background: #8bbf37; } 
			.home .btn-viewall { color:#fff; }
			#core_menu_wrapper .row {			margin-top: 1px;			border-bottom: 5px solid #8bbf37;			border-top: 1px solid #dfdfdf;	 background-color: #efefef;		}
			#core_menu_wrapper  .navbar-nav li > a {color: #6b6b6b; }
			.three_columns .product-grid .details:hover {border: 1px solid #8bbf37;} 
			#core_header, #core_header_wrapper, #core_header_navigation, #core_header_navigation .navbar-inner, #header { background:#fff; }
			#core_header_navigation {border-bottom: 1px solid #f2f2f2;} #wlt_basketbar .btn { color:#000; }
